/**IE 7 STYLING**/

#page-container .typography#layout #ForumContent .forumFeatures .featureRight select {
  background:none; }
  
#page-container .typography#layout #ForumContent {
  padding-bottom:20px; }
  
#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.pageNumbers {
  width:26%; }

#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.gotoButtonEnd,
#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.gotoButtonTop {
  width:32%; }

#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.replyButton {
  width:30%; }
  
#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.pageNumbers,
#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.gotoButtonEnd,
#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.replyButton,
#page-container .typography#layout #ForumContent .postHeader tr.rowOne td.gotoButtonTop {  
  background:#547e9f;
  background:-moz-linear-gradient(top, #547e9f 0%, #243b6e 100%);
  background:-webkit-gradient(linear, 0% 0%,0% 100%, from(#547e9f), to(#243b6e));
  background:-webkit-linear-gradient(top, #547e9f 0%,#243b6e 100%);
  background:-ms-linear-gradient(top, #547e9f 0%,#243b6e 100%);
  background:linear-gradient(top, #547e9f 0%,#243b6e 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#547e9f', EndColorStr='#243b6e', GradientType=0); }
  
#page-container .typography#layout #ForumContent #RegisterLogin .forumID span.loginAs {
  padding-bottom:5px; }
  
#page-container .typography#layout #ForumContent #UserProfile {
  padding-bottom:20px; }
  
body #page-container #layout.typography #ForumContent #UserProfile form#Form_RegistrationForm #PersonalDetailsFields #Avatar .middleColumn .simpleimage input, body #page-container #layout.typography #ForumContent #UserProfile form#Form_EditProfileForm #PersonalDetailsFields #Avatar .middleColumn .simpleimage input {
  font-size:13px;
  width:244px;
  margin:5px 0 0 4px;
  padding:5px; }
  
body #page-container #layout.typography #ForumContent #UserProfile form#Form_RegistrationForm #PersonalDetailsFields select, body #page-container #layout.typography #ForumContent #UserProfile form#Form_EditProfileForm #PersonalDetailsFields select {
  background:none;
  margin-top:5px; }
  
#page-container .typography#layout #ForumContent #UserProfile form#Form_EditProfileForm .middleColumn input.nolabel, #page-container .typography#layout #ForumContent #UserProfile form#Form_RegistrationForm .middleColumn input.nolabel {
  margin-top:6px; }
  
#page-container .typography#layout #ForumContent ul#Posts li .posterContent h4 {
  width:90%; }